RubyGems Navigation menu

knife-maas 1.1.1.pre

A knife plugin to interact with MAAS

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.1.0 - April 12, 2017 (15,5 KB)
  2. 2.0.0 - March 16, 2017 (14,5 KB)
  3. 1.2.0 - March 20, 2015 (14 KB)
  4. 1.1.5 - March 17, 2015 (13,5 KB)
  5. 1.1.3.pre - March 17, 2015 (13,5 KB)
  6. 1.1.1.pre - March 17, 2015 (13,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

chef ~> 12.0
oauth ~> 0.4

dependencias de Development (3):

bundler ~> 1.7
rake ~> 10.0
rspec >= 0

Propietarios:

Autores:

  • JJ Asghar

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 20.084

Para esta versión 2.051

Licencia:

Apache2

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: